Resolido Docs
Channels

Which address outgoing emails are sent from

GET
/email-sender

Which address outgoing emails are sent from.

Authorization

bearer channels:read
headerAuthorizationBearer <token>

API key (rsl_live_…) from Settings → Developers.

Scope: channels:read

Response Body

Success

application/json
  1. response
mode*string

shared = platform address, custom = your verified domain.

Value in"shared""custom"
fromEmail*string
displayName*string
verificationStatus*string
defaultSignature*string
curl -X GET "https://example.com/email-sender"
{  "mode": "shared",  "fromEmail": "string",  "displayName": "string",  "verificationStatus": "string",  "defaultSignature": "string"}